.cruises-offers-slider {
    width: calc(100% - 2.5rem);
    padding-block: 2.5rem;
    margin: 0 auto;
}

.cruises-offers-slider__container {
    max-width: var(--container-max-width);
    margin: 0 auto;
}

.cruises-offers-slider__header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-block-end: 2rem;
}

.cruises-offers-slider__title {
    flex: 1;
}

@media ( min-width: 48rem ) {
    .cruises-offers-slider {
        padding-block: 5rem;
    }

    .cruises-offers-slider__header {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}
